        :root {
            --white-color: #fff;
            --black-color: black;
            --theme-color1: #06a5d1;
            --theme-color2: #feba1b;
            --bg-color: #f7f7f7;
            --gray-color: #d8dde1;
            --body-font: "Montserrat", sans-serif;
            --alter-font: "Montserrat", sans-serif;
        }


        html,

        body {

            overflow-x: hidden;

            scroll-behavior: smooth;

        }

        body {

            font-family: var(--body-font);

            -webkit-font-smoothing: antialiased;

            font-size: 15px;

            line-height: 27px;

        }

        a,
        a:hover {
            color: inherit;
            text-decoration: none !important;
            display: inline-block;
        }

        p {
            font-family: var(--body-font);
            font-size: 14px;
            line-height: 24px;
        }

        p:last-of-type {
            font-weight: 400;
            /* margin-bottom: 0px; */
            font-size: 14px;
        }


        img {

            width: 100%;
            height: 100%;

        }


        /*=== Common Css Start ===*/



        /*--- Section Spacing Start ---*/
        .sec-space-40 {
            padding: 40px 0;
        }

        .sec-space-50 {
            padding: 50px 0;
        }

        .sec-space-60 {
            padding: 60px 0;
        }

        .sec-space-70 {
            padding: 70px 0;
        }

        .sec-space {
            padding: 80px 0;
        }

        .sec-space-top {
            padding: 80px 0 0;
        }

        .sec-space-bottom {
            padding: 0 0 80px;
        }

        .sec-space-bottom-60 {
            padding: 0 0 60px;
        }

        .sec-space-30 {
            padding: 0 0 30px;
        }

        .container-fluid {
            padding: 0 40px;
        }

        /*--- Section Spacing End ---*/

        /*====== Common Css End ======*/

        /* Header Start ======== */
        .navbar {
            background-color: var(--white-color);
        }

        /* .navbar-brand {
            top: 0;
            left: 60px;
            z-index: 999;
        } */

        .logo-text {
            font-size: 30px;
            font-weight: 800;
            letter-spacing: 1px;
            margin: 0;
            line-height: 1.5;
            color: var(--theme-color2);
            display: none;
        }

        .logo-text span {
            color: var(--white-color);
        }

        /* .navbar-toggler-icon{
            width: 24px;
        } */
        .navbar-brand img {
            max-width: 100%;
            width: 130px;
        }

        .side-menu img {
            width: 30px;
            transform: rotate(45deg);
        }

        .nav-item {
            padding: 0 14px;
        }

        .nav-item .nav-link {
            display: inline-block;
            position: relative;
            font-size: 16px;
            font-weight: 500;
            color: var(--black-color) !important;
            padding: 32px 0px !important;
            transition: all 0.3s ease-in-out;
        }

        .nav-item .nav-link::after {
            position: absolute;
            content: "";
            width: 0;
            height: 3px;
            background-color: var(--theme-color2);
            bottom: -9px;
            left: 0;
            border-radius: 20px;
            transition: all 0.3s ease-in-out;
        }

        .nav-item .nav-link.active {
            color: var(--theme-color2) !important;
        }

        .nav-item .nav-link.active::after {
            width: 100%;
        }

        .nav-item .nav-link:hover {
            color: var(--theme-color2) !important;
            transition: all 0.3s ease-in-out;
        }

        .nav-item .nav-link:hover::after {
            width: 100%;
            transition: all 0.3s ease-in-out;
        }

        .sticky-menu {
            position: fixed;
            top: 0;
            left: 0;
            right: 0;
            z-index: 999;
            box-shadow: 0 1px 3px rgba(0, 0, 0, .16);
            animation: sticky 0.4s;
            transition: all 0.3s ease-in-out;
        }

        .sticky-menu .navbar-brand {
            animation: sticky 0.3s;
            transition: all 0.3s ease-in-out;
        }

        .sticky-menu .navbar-brand img {
            width: 99px;
        }

        .sticky-menu .nav-item .nav-link {
            padding: 26px 0px !important;
        }

        @keyframes sticky {
            0% {
                transform: translateY(-100%);
            }

            100% {
                transform: translateY(0%);
            }
        }

        .download-btn {
            font-size: 16px;
            font-weight: 500;
        }

        .download-btn span {
            margin: 5px 10px 0 0;
            color: var(--theme-color2);
            font-size: 20px;
        }

        .navbar-toggler {
            border: none !important;
        }

        .navbar-toggler:focus {
            box-shadow: none !important;
        }

        .download-btn {
            order: 2;
        }

        .navbar-collapse {
            order: 1;
        }

        /* Header End ======== */

        .hero-banner,
        .hero-slider,
        .owl-stage-outer,
        .owl-stage,
        .owl-carousel .owl-item {
            height: 100% !important;
        }

        .hero-slider .item {
            position: relative;
            width: 100%;
            height: 100vh;
            background-position: center;
            background-size: cover;
            background-repeat: no-repeat;
        }

        .hero-slider .item::after {
            position: absolute;
            content: "";
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            right: 0;
            background-color: #000000a1;
            z-index: 1;

        }

        .hero-content {
            position: relative;
            z-index: 2;
        }

        .hero-slider .item.bg1 {
            background-image: url(../all-images/banner1.jpg);
        }

        .hero-slider .item.bg2 {
            background-image: url(../all-images/banner2.jpg);
        }

        .hero-slider .item.bg3 {
            background-image: url(../all-images/banner3.jpg);
        }

        .owl-theme .owl-nav {
            margin-top: 0 !important;
        }

        .hero-slider .owl-nav button.owl-prev,
        .hero-slider .owl-nav button.owl-next {
            position: absolute;
            top: 50%;
            transform: translateY(-50px);
            width: 50px;
            height: 80px;
            line-height: 80px;
            text-align: center;
            margin: 0;
            background-color: #e5e3e356;
            color: var(--black-color);
            border-radius: 0 !important;
            font-size: 18px;
            transition: all 0.3s ease-in-out;
        }

        .hero-slider .owl-nav button.owl-prev:hover,
        .hero-slider .owl-nav button.owl-next:hover {
            background-color: var(--theme-color2);
            transition: all 0.3s ease-in-out;
        }

        .hero-slider .owl-nav button.owl-prev {
            left: -6%;
            transition: all 0.3s ease-in-out;
        }

        .hero-slider .owl-nav button.owl-next {
            right: -6%;
            transition: all 0.3s ease-in-out;
        }

        .hero-slider:hover .owl-nav button.owl-prev {
            left: 0%;
            transition: all 0.3s ease-in-out;
        }

        .hero-slider:hover .owl-nav button.owl-next {
            right: 0%;
            transition: all 0.3s ease-in-out;
        }

        .hero-content h4 {
            padding: 10px 20px;
            text-transform: uppercase;
            font-size: 18px;
            background: #e0d8b6;
            display: inline-block;
            letter-spacing: 1px;
            border-radius: 0px;
            font-weight: 600;
            margin-bottom: 25px;
        }

        .hero-content h1 {
            font-size: 50px;
            text-transform: uppercase;
            line-height: 1.1;
            font-weight: 500;
            color: var(--white-color);
        }

        .hero-content h1 span {
            color: var(--theme-color2);
            font-weight: 700;
        }

        .btn-theme1 {
            position: relative;
            display: inline-block;
            font-weight: 600;
            text-transform: capitalize;
            padding: 16px 42px;
            margin-top: 20px;
            font-size: 16px !important;
            background-color: var(--theme-color2);
            color: var(--white-color);
            overflow: hidden;
            border-radius: 0px;
            font-size: 16px;
            letter-spacing: 0;
            padding: 13px 30px;
            transition: all 0.35s ease-in-out;
        }

        .btn-theme1 i {
            font-weight: 600;
            margin-right: 5px;
            font-size: 18px;
        }

        .btn-theme1::after {
            position: absolute;
            top: inherit;
            right: inherit;
            bottom: inherit;
            left: -5%;
            content: "";
            height: 150px;
            width: 115%;
            z-index: -1;
            background-color: var(--theme-color1);
            -webkit-transition: all 0.25s ease-in-out;
            transition: all 0.35s ease-in-out;
            -webkit-transform: translateY(-45%) skew(25deg) scale(0);
            transform: translateY(-45%) skew(25deg) scale(0);
        }

        .btn-theme1:hover::after {
            -webkit-transform: translateY(-45%) skew(25deg) scale(1.2);
            transform: translateY(-45%) skew(25deg) scale(1.2);
            transition: all 0.35s ease-in-out;
        }

        .btn-theme1:hover {
            color: var(--white-color);
        }

        .alt-logo {
            bottom: 20px;
            right: 0;
            animation: zoom-in-zoom-out 2s linear infinite;
            z-index: 2;
        }

        .alt-logo img {
            width: 130px !important;
        }

        @keyframes zoom-in-zoom-out {
            0% {
                transform: scale(1, 1);
            }

            50% {
                transform: scale(1.1, 1.1);
            }

            100% {
                transform: scale(1, 1);
            }
        }

        .hero-slider .owl-theme .owl-dots {
            display: flex;
            flex-direction: column;
            -webkit-tap-highlight-color: transparent;
            position: absolute;
            right: 80px;
            top: 50%;
        }

        .owl-theme .owl-dots .owl-dot span {
            width: 8px;
            height: 20px;
            background: #ffffff;
            border-radius: 30px;
        }

        .popup-pdf {
            position: relative;
            display: inline-block;
            text-align: center;
            transform: inherit;
            margin-top: 20px;
            padding: 13px 30px;
            margin-left: 40px;
            color: #fff;
            font-weight: 600;
        }

        .popup-pdf:hover {
            color: #fff !important;
        }

        .popup-pdf:before {
            content: "";
            position: absolute;
            z-index: -2;
            left: 50%;
            top: 50%;
            -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
            display: block;
            width: 100%;
            height: 100%;
            background: var(--theme-color1) repeat scroll 0 0;
            border-radius: 0;
            -webkit-animation: pulse-border 1500ms ease-out infinite;
            animation: pulse-border 1500ms ease-out infinite;
        }

        .popup-pdf:after {
            content: "";
            position: absolute;
            z-index: -1;
            left: 0;
            top: 0;
            display: block;
            width: 100%;
            height: 100%;
            background: var(--theme-color1) repeat scroll 0 0;
            border-radius: 0;
            transition: all 200ms;
            -webkit-transition: all 200ms;
            -moz-transition: all 200ms;
            -ms-transition: all 200ms;
            -o-transition: all 200ms;
        }


        @keyframes pulse-border {
            0% {
                -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
                transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
                opacity: 1;
            }

            100% {
                -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
                transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.3);
                opacity: 0;
            }
        }

        /* Hero Banner End ===== */


        /* About Home Start ===== */

        .sec-title {
            font-size: 36px;
            font-weight: 700;
            font-family: var(--alter-font);
            padding: 15px 0 15px 0;
            line-height: 1.1;
            text-align: center;
        }

        .sub-title {
            color: var(--theme-color2);
            font-weight: 600;
            font-size: 18px;
            text-align: center;
        }

        .abt-content-area {
            margin-top: 30px;
        }

        .home-btn2 {
            position: relative;
            margin-top: 30px;
            padding: 8px 20px;
            border: 2px solid var(--theme-color2);
            color: var(--theme-color2);
            font-weight: 500;
            transition: all 0.3s ease-in-out;
        }

        .home-btn2::after {
            position: absolute;
            width: 0;
            height: 100%;
            top: 0;
            left: 0;
            background-color: var(--theme-color2);
            content: "";
            z-index: -1;
            transition: all 0.3s ease-in-out;
        }

        .abt-img-thumb {
            height: 360px;
            overflow: hidden;
        }

        .abt-img-thumb img {
            object-fit: cover;
        }

        .home-btn2:hover::after {
            width: 100%;
            transition: all 0.3s ease-in-out;
        }

        .home-btn2:hover {
            color: var(--white-color);
        }

        .home-btn2 i {
            margin-left: 7px;
        }

        .abt-content {
            padding-left: 30px;
        }

        .abt-content h5 {
            font-weight: 600;
            margin-bottom: 20px;
        }

        .counter-block {
            margin-top: 30px;
        }

        .counter-block .number {
            font-size: 20px;
            font-weight: 800;
            margin-bottom: 7px;
        }

        .counter-block .number span {
            color: var(--theme-color2);
        }

        .counter-block .counter-text {
            font-weight: 700;
            line-height: 1.5;
        }

        /* About Home End ===== */


        /* Project Gallery Start ======== */


        .grid-wrapper>div {
            position: relative;
        }

        .grid-wrapper>div>a {
            overflow: hidden;
            position: relative;
        }

        .grid-wrapper {
            display: grid;
            grid-gap: 15px;
            grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
            grid-auto-rows: 260px;
            grid-auto-flow: dense;
        }

        .grid-wrapper .panoroma {
            grid-column: span 2;
        }

        .grid-wrapper .vertical {
            grid-row: span 2;
        }

        .grid-wrapper .square {
            grid-column: span 2;
            grid-row: span 2;
        }

        .grid-item img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            transition: all 0.5s ease-in-out;
        }

        .grid-item:hover img {
            transform: scale(1.15);
            transform-origin: center;
            /* -webkit-filter: brightness(.4) contrast(1.1) saturate(1.2) blur(3px);
            filter: brightness(.4) contrast(1.1) saturate(1.2) blur(3px); */
        }

        .wptb-item--holder {
            position: absolute;
            top: 0;
            width: 100%;
            height: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
            padding: 50px;
            margin-top: 0px;
            text-align: center;
            background: transparent;
            transition: all 0.5s ease-in-out;
        }

        .wptb-item--meta h4 {
            color: var(--white-color);
            position: relative;
            font-size: 24px;
            line-height: 30px;
            letter-spacing: 0px;
            transition: all 0.5s ease-in-out;
        }

        .grid-item .wptb-item--meta h4 {
            transform: translateY(10px);
            transition: all 0.5s ease-in-out;
            opacity: 0;
        }

        .grid-item:hover .wptb-item--meta h4 {
            transform: translateY(0px);
            opacity: 1;
        }

        .grid-item .wptb-item--meta p {
            color: var(--gray-color);
            font-weight: 400;
            font-size: 13px;
            padding-bottom: 0px;
            margin-bottom: 0px;
        }

        .grid-item .wptb-item--meta p {
            color: var(--white-color);
            transform: translateY(10px);
            transition: all 1s ease;
            opacity: 0;
        }

        .grid-item:hover .wptb-item--meta p {
            transform: translateY(0px);
            opacity: 1;
        }

        /* Project Gallery End ======== */


        /* Video-Home Start ===== */

        .video-home {
            width: 100%;
            position: relative;
            background-color: var(--theme-color1);
            color: var(--white-color);
        }

        .video-slider {
            margin-top: 30px;
        }

        .video-thumb {
            height: 500px;
        }

        .video-thumb img {
            object-fit: cover;
        }

        .overlay-icon {
            background: #00000054;
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            right: 0;
            display: flex;
            align-items: center;
            justify-content: center;
            font-size: 70px;
            color: var(--white-color);
        }

        .video-slider .owl-nav {
            position: absolute;
            top: -120px;
            right: 0;
        }

        .video-slider .owl-nav button.owl-prev,
        .video-slider .owl-nav button.owl-next {
            width: 40px;
            height: 40px;
            line-height: 40px;
            text-align: center;
            border: 1px solid var(--white-color);
            border-radius: 50px;
            flood-color: var(--white-color);
        }

        .video-slider .owl-nav button.owl-prev:hover,
        .video-slider .owl-nav button.owl-next:hover {
            background-color: transparent !important;
        }

        .video-title {
            padding: 12px 0;
            font-size: 20px;
            font-weight: 600;
        }

        /* Video-Home End ===== */


        /* Expertise Start ====== */

        .orange-bg {
            background-color: var(--theme-color2);
            color: var(--white-color);
        }

        .expertise-box {
            padding: 60px 80px;
            flex-direction: row;
            justify-content: space-between;
            align-items: center;
            margin: 120px 0;
        }

        .expertise-thumb {
            position: absolute;
            right: 40px;
            width: 490px;
            height: 330px;
        }

        .expertise-thumb.left-align {
            left: 40px;
        }

        .expertise-thumb img {
            object-fit: cover;
        }

        .expertise-text {
            width: 370px;
        }

        .expertise-text h3 {
            font-size: 24px;
            font-weight: 700;
        }

        /* Expertise End ====== */


        /* Product Home Start ====== */

        .pro-description {
            display: flex;
            justify-content: center;
            align-items: center;
            padding: 15px 12px;
            background-color: var(--theme-color2);
            color: var(--white-color);
        }

        .pro-description h4 {
            color: var(--white-color);
            font-weight: 700;
            font-size: 20px;
            margin: 0;
        }

        .pro-description .home-btn2 {
            margin-top: 0;
            background-color: var(--white-color);
            color: var(--black-color);
            border-radius: 3px;
            padding: 0;
            width: 30px;
            height: 30px;
            line-height: 30px;
            text-align: center;
        }

        .pro-description .home-btn2 i {
            margin: 0;
            color: var(--theme-color1);
        }

        .mt-30 {
            margin-top: 30px;
        }

        .pro-thumb {
            height: 280px;
        }

        .pro-thumb img {
            object-fit: cover;
        }

        /* Product Home End ====== */
        .brand-group {
            margin: 50px 0px 0px 0px;
        }

        /* Contact Home Start ====== */

        .home-contact-form {
            padding: 40px 40px 40px 60px;
            background-color: var(--theme-color1);
            color: var(--white-color);
        }

        .home-contact-form form {
            margin-top: 20px;
        }

        .home-contact-form .form-control,
        .home-contact-form .form-select {
            background-color: transparent !important;
            color: var(--white-color);
            border: 0 !important;
            outline: none !important;
            box-shadow: none !important;
            border-bottom: 1px solid var(--gray-color) !important;
            border-radius: 0;
            padding: 25px 0 15px 0;
        }

        .form-select option {
            color: var(--black-color);
            padding: 0 20px;
        }

        .home-contact-form .form-control::placeholder {
            color: var(--white-color);
        }

        .hm-contact-btn,
        .hm-contact-btn:hover {
            padding: 10px 30px;
            background-color: var(--theme-color2);
            color: var(--white-color);
            border-radius: 0;
            font-weight: 500;
            margin: 25px auto 0 auto;
            display: block;
        }

        .contact-home .row>* {
            padding-right: 0 !important;
            padding-left: 0 !important;
        }

        /* Contact Home End ====== */

        /* Brand Logo Css Start ====== */
        .brand-logo {
            background-color: var(--white-color);
            /* height: 250px; */
        }

        .logo-slider {
            pointer-events: none;
        }

        .logo-item {
            width: 150px;
            height: 150px;
        }

        .logo-item img {
            object-fit: contain;
        }

        /* Brand Logo Css End ====== */


        /* Footer Start ==== */



        .footer-main {
            position: relative;
            width: 100%;
            height: 100%;
            background-image: url(../all-images/pro-1.jpeg);
            background-size: cover;
            background-repeat: no-repeat;
            background-position: center;
            opacity: 0.9;
        }

        .footer-main::before {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            right: 0;
            /* background-color: #01446fe8; */
            background-color: #000000ec;
            content: "";
            z-index: 0;
        }

        .footer-about {
            position: relative;
            padding: 80px 30px 30px 30px;
        }

        .footer-about::before {
            content: "";
            position: absolute;
            width: 100%;
            height: 100%;
            background-color: #e7a518;
            top: 0;
            left: 0;
            z-index: -1;
        }

        .link-box {
            padding-top: 80px;
            /* text-align: center; */
        }

        .link-box-2 {
            padding: 80px 0 0 60px;
        }

        .footer-main .row>* {
            margin-top: 0 !important;
        }

        .footer-main .container-fluid {
            position: relative;
            z-index: 2;
            color: var(--white-color);
        }

        .ft-logo {
            position: relative;
            width: 150px;
            margin-bottom: 25px;
        }

        .footer-main .link-box ul {
            padding: 0;
            margin: 0;
        }

        .footer-main .link-box-2 ul {
            padding: 0;
            margin: 0;
        }

        .footer-main .link-box ul li {
            list-style: none;
            margin-bottom: 15px;
            display: flex;
            align-items: flex-start;
            font-size: 14px;
        }

        .footer-main .link-box ul li i {
            margin: 10px 10px 0 0;
        }

        .footer-main .link-box-2 ul li {
            list-style: none;
            margin-bottom: 16px;
        }

        .footer-main .link-box h4 {
            margin-bottom: 30px;
        }

        .footer-main .link-box-2 h4 {
            margin-bottom: 30px;
        }

        .link-box .cname {
            font-size: 18px !important;
        }

        .copyright {
            position: relative;
            color: var(--white-color);
            z-index: 2;
            padding: 30px 0;
            text-align: center;
            border-top: 1px solid #ffffff4d;
        }

        .copyright p {
            font-size: 18px;
            font-weight: 500;
            margin: 0px;
        }

        /* Footer End ==== */



        /* Breadcrumb Bannner Start ===== */
        .breadcrumb-banner {
            width: 100%;
            background-image: url(../all-images/cms-banner.jpg);
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            padding: 60px 0;
            color: var(--white-color);
        }

        .breadcrumb-inner {
            background-color: var(--bg-color);
            padding: 15px 0;
            margin: 0;
        }

        .breadcrumb-item {
            color: var(--black-color);
            font-size: 18px;
            font-weight: 500;
        }

        .breadcrumb-item.active {
            color: var(--theme-color2);
            text-decoration: underline;
        }

        .breadcrumb-item img {
            width: 20px;
            margin-right: 8px;
        }

        h2.bc-title {
            font-size: 48px;
            font-weight: 700;
        }

        /* Breadcrumb Bannner End ===== */


        /* Inner Contact Start ======== */
        /* 
        .contact-info-box {
            position: relative;
            background-color: var(--bg-color);
            padding: 30px;
            margin-bottom: 20px;
            display: flex;
            align-items: flex-start;
        }

        .contact-info-box::before {
            position: absolute;
            content: "";
            width: 3px;
            height: 70%;
            background-color: #0978ca;
            left: 0;
            top: 50%;
            transform: translateY(-50%);
        }

        .contact-info h5 {
            font-size: 18px;
            font-weight: 600;
        }

        .contact-info p {
            color: #62727f;
        }

        .contact-icon {
            width: 45px;
            height: 45px;
            line-height: 45px;
            flex-shrink: 0;
            text-align: center;
            background-color: var(--theme-color2);
            color: var(--white-color);
            border-radius: 50px;
            font-size: 20px;
            margin-right: 10px;
        }

        .contact-form-block {
            padding: 60px 40px;
            background-color: var(--white-color);
            box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
        }

        .contact-form-block .form-control {
            border-radius: 0;
            box-shadow: none !important;
            outline: none;
            padding: 10px 20px;
            margin-bottom: 20px;
        } */

        /* Inner Contact End ======== */


        /* About  Start ========= */
        .abt-CMS-tab-list {
            width: 100%;
            display: inline-flex;
            gap: 85px;
            flex-direction: row;
        }

        .abt-CMS-tab-part {
            width: 33%;
            display: inline-flex;
            flex-direction: column;
        }

        .tab-content-list {
            width: 58%;
        }

        .abt-CMS-tab-part .tabs {
            padding: 30px 35px 35px 35px;
            border: none;
            margin-bottom: 40px;
            box-shadow: none;
            background-color: #c9bb9b;
            position: relative;
        }

        .abt-CMS-tab-part .tabs .tab-link {
            padding: 12px 20px 12px 21px;
            position: relative;
            display: block;
            font-weight: 600;
            color: #6f6f6f;
            margin-bottom: 10px;
            background-color: #fff;
            display: flex;
            justify-content: space-between;
            align-items: center;
            transition: all 0.5s ease;
        }

        .abt-CMS-tab-part .tabs .tab-link:hover,
        .abt-CMS-tab-part .tabs .tab-link.current {
            background-color: var(--theme-color1);
            color: #fff;
            transition: all 0.5s ease;
        }

        .abt-CMS-tab-part .tabs .tab-link span i {
            color: var(--theme-color1);
            transform: rotate(-45deg);
            font-size: 19px;
            transition: all 0.5s ease;
        }

        .abt-CMS-tab-part .tabs .tab-link:hover span i,
        .abt-CMS-tab-part .tabs .tab-link.current span i {
            transform: rotate(0deg);
            color: #fff;
            transition: all 0.5s ease;
        }

        .tab-thumb {
            padding: 30px 35px 35px 35px;
            border: none;
            box-shadow: none;
            background-color: #c9bb9b;
            position: relative;
        }

        .tab-thumb .thumb-inner {
            position: relative;
        }

        .tab-thumb .thumb-inner img {
            height: 400px;
            object-fit: cover;
        }

        .tab-thumb .thumb-inner::before {
            position: absolute;
            content: "";
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            /* background-color: #000000; */
            opacity: 0.9;
            background-image: linear-gradient(to bottom, rgb(0 0 0 / 24%) 20%, #000 100%);
        }

        .tab-content {
            display: none;
            visibility: hidden;
            opacity: 0;
            transition: all 0.3s ease-in-out;
        }

        .tab-content.current {
            display: block;
            visibility: visible;
            opacity: 1;
            transition: all 0.3s ease-in-out;
        }

        .tab-content .thumb {
            height: 350px;
            width: 100%;
            overflow: hidden;
            margin-bottom: 30px;
        }

        .tab-content .thumb img {
            object-fit: cover;
        }

        .h-450 {
            height: 450px !important;
        }

        .w-350 {
            width: 350px !important;
        }


        .accordion-button {
            border: 0 !important;
            background-color: #c9bb9b36 !important;
        }

        .accordion-button:not(.collapsed) {
            color: var(--black-color) !important;
            background-color: #c9bb9b !important;
            box-shadow: 0 !important;
        }

        .accordion-icon {
            position: absolute;
            right: 18px;
        }

        .accordion-icon i {
            transition: all 0.3s ease-in;
            font-size: 20px;
            color: var(--theme-color2);
        }

        .accordion-button:not(.collapsed) .accordion-icon i {
            transform: rotate(180deg);
            color: var(--white-color);
            transition: all 0.3s ease-in;
        }

        .mt-40 {
            margin-top: 40px;
        }

        .accordion-item {
            margin-bottom: 20px;
        }

        .accordion-item,
        .accordion-header .accordion-button {
            border-radius: 0 !important;
            border: none !important;
            outline: none !important;
            box-shadow: none !important;
        }

        .accordion-header .accordion-button {
            font-size: 15px;
            font-weight: 600;
            color: #1c1102;
        }

        .accordion-body {
            background-color: var(--bg-color) !important;
        }

        .accordion-body {
            padding: 21px 20px 20px 30px !important;
        }

        .accordion-button:not(.collapsed)::after {
            display: none !important;
        }

        .accordion-button::after {
            display: none !important;
        }

        .overlay-btn {
            width: 100%;
            bottom: 20px;
            left: 0;
            color: #ffffffc2;
            font-size: 36px;
            font-weight: 700;
            line-height: 1.2;
            padding: 0 25px;
        }

        .flow {
            position: absolute;
            height: 50px;
            width: 50px;
            right: -20px;
            border-radius: 50%;
            display: inline-block;
            text-align: center;
            transform: inherit;
            margin-right: 10px;
            background-color: #ffca07;
            flex-shrink: 0;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        .flow i {
            z-index: 5;
            font-size: 18px;
            color: var(--white-color);
        }


        .flow:before {
            content: "";
            position: absolute;
            z-index: 0;
            left: 50%;
            top: 50%;
            -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
            display: block;
            width: 50px;
            height: 50px;
            background: var(--theme-color2) repeat scroll 0 0;
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            border-radius: 50%;
            -webkit-animation: pulse-border 1500ms ease-out infinite;
            animation: pulse-border 1500ms ease-out infinite;
        }

        @keyframes pulse-border {
            0% {
                -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
                transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
                opacity: 1;
            }

            100% {
                -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
                transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
                opacity: 0;
            }
        }

        .title-line {
            font-weight: 600;
        }

        .highlight {
            font-size: 16px;
            font-weight: 600;
            margin-bottom: 4px;
        }

        .highlight-key {
            font-size: 15px;
            font-weight: 600;
            margin-bottom: 10px;
            display: flex;
            align-items: flex-start;
        }

        .highlight-key span img {
            width: 20px;
            margin-right: 10px;
        }

        .author-position {
            font-style: italic;
            font-weight: 500;
            line-height: 1.4;
            font-size: 14px;
        }

        /* About  End ========= */


        /* Contact Page Css Start ================= */
        .contact-info {
            margin-bottom: 30px;
        }

        .info-card {
            flex: 1 1 250px;
            background-color: var(--bg-color);
            backdrop-filter: blur(15px);
            padding: 40px;
            text-align: center;
            transition: .4s;
            border: 1px solid rgb(123 123 123 / 8%);
        }

        .info-card:hover {
            transform: translateY(-10px);
            box-shadow: 0 20px 40px rgba(0, 0, 0, 0.4);
        }

        .info-card i {
            font-size: 19px;
            color: var(--white-color);
        }

        .info-card h3 {
            margin-bottom: 10px;
            font-size: 18px;
            letter-spacing: 1px;
        }

        .info-card p {
            opacity: 0.8;
            font-size: 14px;
        }

        .contact-icon {
            width: 55px;
            height: 55px;
            line-height: 55px;
            flex-shrink: 0;
            text-align: center;
            background-color: var(--theme-color2);
            color: var(--white-color);
            border-radius: 50px;
            font-size: 20px;
            margin-bottom: 15px;
            display: inline-block;
        }

        /* Form */

        .form-block {
            padding: 60px 40px;
            background-color: var(--white-color);
            box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
        }

        .form-group {
            position: relative;
            margin-bottom: 30px;
        }

        input,
        textarea {
            width: 100%;
            padding: 16px;
            background-color: var(--bg-color);
            border: 1px solid var(--theme-color2);
            color: var(--black-color);
            font-size: 15px;
            outline: none;
        }

        label {
            position: absolute;
            left: 16px;
            top: 16px;
            color: var(--theme-color1);
            transition: .3s;
            pointer-events: none;
        }

        input:focus+label,
        textarea:focus+label,
        input:valid+label,
        textarea:valid+label {
            top: -10px;
            font-size: 12px;
            color: var(--white-color);
            background: var(--theme-color2);
            padding: 0 5px;
        }

        /* Map */
        .map-area {
            width: 100%;
            height: 400px;
            border: 0;
        }

        .map-area iframe {
            border-radius: 20px 20px 0 0;
        }

        /* Contact Page Css End ================= */




        /* ScrollTop Start  */

        .scrollToTop,
        .scrollToCall {
            position: fixed;
            right: 30px;
            bottom: 30px;
            opacity: 0;
            visibility: hidden;
            display: inline-block;
            border-radius: 50%;
            transition: all ease 0.4s;
            z-index: 96;
        }

        .show {
            bottom: 60px;
            opacity: 1;
            visibility: visible;
            transition: all ease 0.4s;
        }

        .visible {
            bottom: 130px;
            opacity: 1;
            visibility: visible;
            transition: all ease 0.4s;
        }

        .scroll-btn i {
            display: inline-block;
            background-color: var(--theme-color1);
            color: var(--white-color);
            text-align: center;
            font-size: 16px;
            width: var(--btn-size, 50px);
            height: var(--btn-size, 50px);
            line-height: var(--btn-size, 50px);
            z-index: 2;
            border-radius: inherit;
            position: relative;
            transition: all ease 0.8s;
            box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.02);
        }

        .scroll-btn:focus i,
        .scroll-btn:hover i {
            background-color: var(--theme-color2);
            color: var(--white-color);
        }

        /* ScrollTop End  */